alsa-tmp
debiandirs
files
system.kdeglobals
install-tmp
tmp
kdelibs
kdelibs-bin
kdelibs-bin.substvars
kdelibs-data
kdelibs-data.substvars
kdelibs4-bin
kdelibs4-bin.postinst.debhelper
kdelibs4-bin.prerm.debhelper
kdelibs4-bin.substvars
kdelibs4-data
kdelibs4-data.postinst.debhelper
kdelibs4-data.prerm.debhelper
kdelibs4-data.substvars
kdelibs4-dev
kdelibs4-dev.postinst.debhelper
kdelibs4-dev.prerm.debhelper
kdelibs4-dev.substvars
kdelibs4
kdelibs4-cups
kdelibs4-cups.postinst.debhelper
kdelibs4-cups.postrm.debhelper
kdelibs4-cups.prerm.debhelper
kdelibs4-cups.substvars
kdelibs4-doc
kdelibs4-doc.postinst.debhelper
kdelibs4-doc.prerm.debhelper
kdelibs4.postinst.debhelper
kdelibs4.postrm.debhelper
kdelibs4.prerm.debhelper
kdelibs4.substvars
libarts
libarts-alsa
libarts-alsa.postinst.debhelper
libarts-alsa.postrm.debhelper
libarts-alsa.prerm.debhelper
libarts-alsa.substvars
libarts-dev
libarts-dev.postinst.debhelper
libarts-dev.prerm.debhelper
libarts-dev.substvars
libarts.postinst.debhelper
libarts.postrm.debhelper
libarts.prerm.debhelper
libarts.substvars
libkmid
libkmid-alsa
libkmid-alsa.postinst.debhelper
libkmid-alsa.postrm.debhelper
libkmid-alsa.prerm.debhelper
libkmid-alsa.substvars
libkmid-dev
libkmid-dev.postinst.debhelper
libkmid-dev.prerm.debhelper
libkmid-dev.substvars
libkmid.postinst.debhelper
libkmid.postrm.debhelper
libkmid.prerm.debhelper
libkmid.substvars
*.1
